% TeXgraph version 1.92
\unitlength 1cm
\begin{picture}(9.5,9)(-0.25,0)%
%grille  (Grille)
\color[rgb]{0.7529,0.7529,0.7529}\thinlines 
\multiput(5.25,0)(0.75,0){6}{\line(0,1){9}}
\multiput(4.5,0)(-0.75,0){7}{\line(0,1){9}}
\multiput(0,3.75)(0,0.75){8}{\line(1,0){9}}
\multiput(0,3)(0,-0.75){5}{\line(1,0){9}}
%axes  (Axes)
\color{black}\thicklines 
\path(0,3.75)(9,3.75)
\path(5.25,0)(5.25,9)
\multiput(5.25,3.65)(0.75,0){5}{\line(0,1){0.2}}
\put(5.3,3.6){\makebox(0,0)[tl]{\footnotesize $0$}}
\put(6,3.6){\makebox(0,0)[t]{\footnotesize $1$}}
\put(6.75,3.6){\makebox(0,0)[t]{\footnotesize $2$}}
\put(7.5,3.6){\makebox(0,0)[t]{\footnotesize $3$}}
\put(8.25,3.6){\makebox(0,0)[t]{\footnotesize $4$}}
\multiput(4.5,3.65)(-0.75,0){7}{\line(0,1){0.2}}
\put(4.5,3.6){\makebox(0,0)[t]{\footnotesize $-1$}}
\put(3.75,3.6){\makebox(0,0)[t]{\footnotesize $-2$}}
\put(3,3.6){\makebox(0,0)[t]{\footnotesize $-3$}}
\put(2.25,3.6){\makebox(0,0)[t]{\footnotesize $-4$}}
\put(1.5,3.6){\makebox(0,0)[t]{\footnotesize $-5$}}
\put(0.75,3.6){\makebox(0,0)[t]{\footnotesize $-6$}}
\put(0,3.6){\makebox(0,0)[t]{\footnotesize $-7$}}
\multiput(5.15,3.75)(0,0.75){7}{\line(1,0){0.2}}
\put(5.1,4.5){\makebox(0,0)[r]{\footnotesize $1$}}
\put(5.1,5.25){\makebox(0,0)[r]{\footnotesize $2$}}
\put(5.1,6){\makebox(0,0)[r]{\footnotesize $3$}}
\put(5.1,6.75){\makebox(0,0)[r]{\footnotesize $4$}}
\put(5.1,7.5){\makebox(0,0)[r]{\footnotesize $5$}}
\put(5.1,8.25){\makebox(0,0)[r]{\footnotesize $6$}}
\multiput(5.15,3)(0,-0.75){5}{\line(1,0){0.2}}
\put(5.1,3){\makebox(0,0)[r]{\footnotesize $-1$}}
\put(5.1,2.25){\makebox(0,0)[r]{\footnotesize $-2$}}
\put(5.1,1.5){\makebox(0,0)[r]{\footnotesize $-3$}}
\put(5.1,0.75){\makebox(0,0)[r]{\footnotesize $-4$}}
\put(5.1,0){\makebox(0,0)[r]{\footnotesize $-5$}}
\path(8.8845,3.8167)(9,3.75)(8.8845,3.6833)
\path(5.1833,8.8845)(5.25,9)(5.3167,8.8845)
%d1  (Droite)
\allinethickness{1pt}%
\path(9,4.75)(0,7.75)
%nd1  (Label)
\put(8.4375,5.25){\makebox(0,0){\small $d_1$}}
%d2  (Droite)
\path(2.75,0)(8.75,9)
%nd2  (Label)
\put(8.0625,8.4375){\makebox(0,0){\small $d_2$}}
%Pd2  (Point(s))
\put(3.65,1.5){\line(1,0){0.2}}\put(3.75,1.4){\line(0,1){0.2}}
\put(6.65,6){\line(1,0){0.2}}\put(6.75,5.9){\line(0,1){0.2}}
%Pd1  (Point(s))
\put(2.9,6.75){\line(1,0){0.2}}\put(3,6.65){\line(0,1){0.2}}
\put(5.15,6){\line(1,0){0.2}}\put(5.25,5.9){\line(0,1){0.2}}
\put(7.4,5.25){\line(1,0){0.2}}\put(7.5,5.15){\line(0,1){0.2}}
%d3  (Droite)
\path(1.5,0)(1.5,9)
%d4  (Droite)
\path(9,6.75)(0,6.75)
%Ld4  (Label)
\put(0.375,6.9375){\makebox(0,0){\small $d_4$}}
%Ld3  (Label)
\put(1.125,8.4375){\makebox(0,0){\small $d_3$}}
%LabR  (Utilisateur)
\put(2.9,2.25){\line(1,0){0.2}}\put(3,2.15){\line(0,1){0.2}}
\put(2.75,2.25){\makebox(0,0)[r]{\small $R$}}
%LabS  (Utilisateur)
\end{picture}%